'use strict';

module.exports = {
    async up(queryInterface, Sequelize) {
        await queryInterface.addColumn('operation_name', 'operation_no', {
            type: Sequelize.INTEGER,
            allowNull: true,
            after: 'operation_code',
        });
    },

    async down(queryInterface) {
        await queryInterface.removeColumn('operation_name', 'operation_no');
    },
};

